@charset "UTF-8";

:root {
    --pp: #3e3e3e;
}


@media (min-width: 769px) {
    .mb-s {
        display: none;
    }
}

@media (max-width: 768px) {
    .pc-s {
        display: none;
    }
}
.right-wrap{
    padding-bottom: 30px;
}
body .inside_content{
    background-color: #FFFDFA;
    position: relative;
    
}
body .inside_content:before{
    position: absolute;
    height: 100%;
    content: "";
    left: 0;
    top:0;
    width: 15px;
    background-color: #f8f6f2;
}
body .nobefore.inside_content:before{
    content: unset;
}
@media (min-width: 1361px) {
    body .inside_content:before{

    width: calc(50% - 570px );
}
}
@media (max-width: 991px) {
body .inside_content:before{

    width: 0;
}
}
.w-20 {
  width: 20% !important;
}
p,
.idw-p{
    font-size: 15px;
    letter-spacing: 1px;
}
.header .logo{
    max-width: 150px;
}
@media (max-width: 991px) {
    .header nav .navbar-toggler{
        background-color: #ffffff00;
        border: #ffffff00;
    }
    .header .logo img{
        width: 80%;
    }
    .content ,
    .inside_content{
    padding-top: 39px;
}
.newcodeimg{
    width: 100px;
}
.left-menu .left-menu-item .left-menu-btn i.mr-3{
    display: none;
}
.header .header-menu nav .navbar-collapse.show{
    top: 39px;
}
.header .header-menu-bar .level-item{
    border-radius: 0px;
}
}

.inside_content .btn-custom02{
    background-color: #FFFDFA;
}
.inside_content .btn-custom02:hover,.inside_content .btn-custom02.active {
  background: #3e3e3e;
}
.form-control{
    background-color: #FFFDFA;
    padding: 6px 18px 6px;
    font-size: 16px;
    line-height: 1.5;
    color: #9c9c9c;
    border: 1px solid #3e3e3e;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    letter-spacing: 1px;
    height: unset;
}


.login-item .form-group{
    margin-bottom: 23px;
}


.login-item .row{
    margin-right: -10px;
    margin-left: -10px;
}
.login-item .col-lg-4{
    padding-left: 10px;
    padding-right: 10px;
}

.login-item a{
    color: #3e3e3e;
    letter-spacing: 1px;
    font-size: 14px;

}

.login-item a.re-code{
    font-size: 12px;
    letter-spacing: 0px;
}
.right-wrap .right-title h3 {
    font-size: 24px;
    color: #3e3e3e;
    font-weight: normal;
}

.right-wrap .right-title h4 {
    letter-spacing: 1px;
    font-weight: normal;
}

.right-wrap .right-title + hr{
    margin-top: 0px;
}

.ser-sec {
    padding: 20px 15px;
    border-radius: 10px;
    background-color: #F8F6F2;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .right-wrap .right-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .inside_content .personal_slick{
        margin-right: -15px;
        margin-left: -15px;
    }
}
.right-wrap .personal-state-wrap .collapse{
    margin-top: 20px;

}
.right-wrap .personal-state-wrap .personal-state-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.right-content .personal-item:last-child{
    border-bottom: 0px;

}
.right-wrap .personal-state-wrap .personal-state-item .title,
.right-wrap .personal-state-wrap .ser-sec .personal-state-item .title {
    padding-left: 0px;
     flex: 0 0 22%;
    width: 22%;
    margin-bottom: 0px;
    letter-spacing: 1px;
}
.right-wrap .personal-state-wrap .ser-sec .personal-state-item .title:before {
    content: unset;
}


.right-wrap .personal-state-wrap .personal-state-item .custom-radios{
    flex: 0 0 75%;
    width: 75%;
}

.right-wrap .personal-state-wrap .personal-state-item .custom-radios li input:checked + .for-checkbox-tools{
    background-color: unset;
    border: 8px;
    color: #3e3e3e;
    margin-bottom: 8px;
  
}

.right-wrap .personal-state-wrap .personal-state-item .custom-radios li .for-checkbox-tools{
    padding: 5px 7px;
      letter-spacing: 1px;
}


@media (max-width: 991px) {

    .right-wrap .personal-state-wrap .personal-state-item .title,
.right-wrap .personal-state-wrap .ser-sec .personal-state-item .title {
     flex: 0 0 35%;
    width: 35%;

}
.right-wrap .personal-state-wrap .personal-state-item .custom-radios{
    flex: 0 0 63%;
    width: 63%;
}

}
.modal-body .right-wrap .right-content{
    padding: 0px;
}

.modal-body .right-wrap .personal-state-wrap .personal-state-item{
    margin-bottom: 30px;
}
.modal-body .right-wrap .personal-state-wrap .personal-state-item .custom-radios li input:checked + .for-checkbox-tools,
.right-wrap .personal-state-wrap .collapse  .personal-state-item .custom-radios li input:checked + .for-checkbox-tools{
    color: #fff;
    background-color: #3e3e3e;
    border: 1px solid #3e3e3e;
}

.per-btngroup .nav{
    justify-content: flex-end;
    margin-top: 3px;
}
.per-btngroup .nav li + li{
    margin-left: 3px;
}
@media (max-width: 767px){
.per-btngroup{
    padding-left: 5px;
    padding-right: 5px;
}
}

.ser-li {
    padding-top: 30px;
}

.serli-ti {
    color: var(--pp);
    font-size: 21px;
    margin-bottom: 30px;
}

.serli-per {
    padding: 30px;
    border-radius: 10px;
    background-color: #f7f8f8;
    margin-bottom: 25px;
}

.serli-per .ser-r {
    display: flex;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    justify-content: space-between;
    align-items: center;
}

.serli-per .ser-r .img-wrap {
    flex: 0 0 15%;
}

.serli-per .ser-r .img-wrap .img-item {
    padding-top: 100%;
    border-radius: 50%;
    box-shadow: 2px 3px 10px 0px #999;

}

.serli-per .ser-r .per-word {
    flex: 0 0 80%;
    position: relative;
}

.serli-per .ser-r .per-word a {
    margin-bottom: 20px;
    font-size: 21px;
    color: var(--pp);

}

.serli-per .ser-r .per-word a:hover {
    text-decoration: underline;
}

.serli-per .ser-r .per-word p {
    font-size: 16px;
    color: #666;
    margin-bottom: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.2em;
    height: 2.4em;
}

.serli-per .ser-r .per-word small.date {
    font-size: 15px;
    color: #666;
    position: absolute;
    top: 7px;
    right: 0px;
}

.serli-per .btn-r {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.serli-per .btn-r .nav li:first-child {
    margin-right: 1rem;
}
.per-edit2{
    text-align: right;
}

@media (max-width: 991px) {
    .ser-li{
        margin-top: 20px;
        padding-top: 10px;
    }
    .ser-sort{
        margin-top: 15px;
        display: flex;
        justify-content: space-between;
    }
    .ser-sort .btn.btn-custom02,
    .ser-sort  .btn.btn-custom02:hover,
    .ser-sort  .btn.btn-custom02.active{
        padding: 6px 15px;
    }

    .serli-per .ser-r {
        flex-wrap: wrap;
        justify-content: center;
    }

    .serli-per .ser-r .img-wrap {
        flex: 0 0 60%;
        margin-bottom: 15px;
    }

    .serli-per .btn-r {
        flex-wrap: wrap;
        justify-content: center;
    }

    .serli-per .btn-r .nav {
        flex: 0 0 100%;
        justify-content: center;
    }

    .serli-per .btn-r .nav li {
        margin-bottom: 10px;
    }

    .serli-per .ser-r .per-word a {
        text-align: center;
        display: block;
        margin-bottom: 0px;
    }

    .serli-per .btn-r .nav li:first-child {
        margin-right: 0rem;
    }

    .serli-per .ser-r .per-word small.date {
        position: unset;
        top: unset;
        right: unset;
        text-align: center;
        display: block;
        margin-bottom: 10px;
    }
    .per-edit2{
        text-align: left;
        margin-bottom: 20px;
    }
}


.list-item2 .text-item .profile-item2 .text-item a {
    font-size: 16px;
    margin-bottom: 0px;
    color: #333333;
}
.list-item2 .text-item {
    position: relative;

}
.list-item2 .text-item p{
    min-height: unset;
    overflow-x: hidden;
    display: -webkit-box; 
    -webkit-line-clamp: 5;
     -webkit-box-orient: vertical; 
     overflow: hidden;

}
.list-item2 .post-des + label{
    display: none;
    cursor: pointer;
}
.list-item2 .post-des.truncated + label{
    display: block;
}
.list-item2 input[name*="posttoggle"]:checked + .post-des{
        -webkit-line-clamp: unset;
}


.list-item2   .open-des:before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f13a";
    display: inline-block;
    margin-right: 5px;
}

.list-item2  .open-des:after{
    content: "顯示更多";
}
.list-item2   input[name*="posttoggle"]:checked ~ .open-des:before{
    transform: rotate(180deg);
}
.list-item2   input[name*="posttoggle"]:checked ~ .open-des:after{
    content: "隱藏文字";
}
.modal-btng {
    display: flex;
    flex-wrap: wrap;
}

.modal-btng div {
    margin-left: 10px;
    margin-right: 10px;
}

.modal-btng div input {
    margin-right: 10px;
}

.ser-re .ser-li {
    margin-top: 0px;
    padding-top: 0px;
    border-top: 0px;
}
.fol .row{
    margin-right: -2px;
    margin-left: -2px;
}

.fol .row [class^=col]{
    padding-left: 2px;
    padding-right: 2px;
}

.fol-c {

    background-color: #F8F6F2;
    text-align: center;
    padding: 20px 30px;
    margin-bottom: 20px;
}

.fol-c .img-wrap {
    margin: 0 auto;
}

.fol-c .img-wrap .img-item {
    padding-top: 100%;
}

.fol-c .fol-text {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
}

.fol-c .fol-text a {
    margin-bottom: 5px;
    font-size: 16px;
    color: var(--pp);
}

.fol-c .fol-text a:hover {
    text-decoration: underline;
}
.fol-c .fol-text p{
    font-size: 12px;
    color: #8e8e8e;
    margin-bottom: 0em;
    overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
}
.fol-c .fol-text p.over-2{
    height: 3em;
    min-height: unset;
}

.fol-c .btn-custom01 {
    padding: 8px;
    border-radius: 50%;
    line-height: 1em;
    box-shadow: unset;
    background-color: #eedff4;
    color: #b553e0;
    border-color: #eedff4;
}

.fol-c .btn-custom01:hover {
    background-color: #fff;
    border-color: #fff;
}

.fol-c .nav {
    justify-content: center;
    margin-top: 15px;
}

.fol-c .nav li {
    margin-left: 5px;
    margin-right: 5px;
}

.fol-state .btn + .btn{
    margin-top :10px;
}
@media (max-width:991px) {
    .fol-c{
        padding: 10px;
    }
    .fol-state .btn + .btn{
        margin-top: 5px;
    }
    .ser-d{
        width: 100%;
    }
}

.fol-state .btn{
    width:100% ;

}
.like-gift {
    font-size: 14px;
    color: #3e3e3e;
    text-align: left;

}

.like-gift span {
    margin-right: 5px;
    letter-spacing: 3px;
}

.like-gift i {
    color: #f5b7ea;
    letter-spacing: 2px;
}
.sa-sec {
    padding-left: 15px;
}
.sa-sec .sa-btn {
    display: flex;
    justify-content: space-between;
    padding-bottom: 10px;
    align-items: center;
}

.sa-sec .sa-btn p {
    margin-bottom: 0px;
    color: #3e3e3e;
    font-size: 15px;
    letter-spacing: 1px;
}

.sa-sec .sa-btn i {
    color: var(--pp);
    font-size: 20px;
    transform: rotate(180deg);
    transition: .4s;
}

.sa-sec .sa-btn.collapsed i {
    transform: unset;
}

.sa-sec .sa-con {
    padding: 25px;

}

@media (max-width: 768px) {
    .sa-sec .sa-con {
        padding: 25px 15px;
    }
}

.switch {
    position: relative;
    display: inline-block;
    width: 36px;
    height: 20px;
    margin-bottom: 0px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 0px;
    border: 1px solid var(--pp);

}

.slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 0px;
    background-color: var(--pp);
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 0%;
}

input:checked+.slider {
    background-color: #ccc;
    border-color: #ccc;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(17px);
    -ms-transform: translateX(17px);
    transform: translateX(17px);
}

/* 修改滑塊樣式 */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.sa-swi {
    display: flex;
    align-items: center;
}

.sa-con p {
    font-size: 14px;
    color: var(--pp);
    margin-bottom: 0px;

}

.sa-con .switch {
    margin-right: 15px;
}

.sa-sec+.sa-sec {
    margin-top: 20px;
}

.sa-radgroup {
    display: flex;
}

.sa-rad+.sa-rad {
    margin-left: 15px;
}

.sa-rad label {
    font-size: 15px;
    color: var(--pp);

}

.sa-rad input[type=radio] {
    border-radius: 0px;
    height: 13px;
    width: 13px;
    border: 1px solid var(--pp);

}

.sa-ban {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.sa-ban+.sa-ban {
    margin-top: 15px;
}

.sa-ban .sa-banbtn {
    background-color: #fff2f7;
    display: block;
    border-radius: 3px;
    font-size: 16px;
    color: #ff005a;
    font-weight: bold;
    padding: 10px;
}

.sa-ban .sa-banbtn:hover {
    opacity: 0.8;
}


.sa-ban .sa-banc1 {
    display: flex;
    align-items: center;
}

.sa-ban .sa-banc1 .img-wrap {
    width: 55px;
    height: 55px;
}

.sa-ban .sa-banc1 .img-wrap .img-item {
    padding-top: 100%;
}

.sa-ban .sa-banc1 .text-item a {
    font-size: 18px;
    font-weight: normal;
    color: var(--pp);
    margin-left: 10px;
}

.sa-ban .sa-banc1 .text-item a:hover {
    text-decoration: underline;
}

@media (max-width: 768px) {
    .sa-radgroup {
        display: block;
    }
    .sa-ban .sa-banc1 .img-wrap {
        width: 40px;
        height: 40px;
    }
    .sa-rad+.sa-rad {
    margin-left: 0px;
}

}

.sa-4 {
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.sa-4 .sa4c {
    flex: 0 0 45%;
    text-align: center;
    border: 1px solid #3e3e3e;

    overflow: hidden;
    padding-top: 30px;
}

.sa-4 .sa4c .sa4c-ti {
    margin-bottom: 0px;
    font-size: 21px;
    letter-spacing: 1px;
    color: var(--pp);
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 10px;
}

.sa-4 .sa4c .sa4c-des {
    margin-bottom: 0px;
    font-size: 16px;
    letter-spacing: 1px;
    color: var(--pp);
    line-height: 1.5em;
}

.sa-4 .sa4c a {
    display: block;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px #3e3e3e solid;
    font-size: 16px;
    letter-spacing: 1px;
}


.sa-4 .sa4c a.sa4ca1 {
    color: var(--pp);
    margin-top: 30px;
}

.sa-4 .sa4c a.sa4ca2 {
    color: var(--pp);
    margin-top: 30px;
}

.sa-4 .sa4c a:hover ,
.sa-4 .sa4c a.sa4ca1:hover,
.sa-4 .sa4c a.sa4ca2:hover{
    color: #fff;
    background-color: var(--pp);
}
@media (max-width: 991px){
    .sa-4 .sa4c {
        flex: 0 0 100%;
        width: 100%;
        margin-bottom: 20px;
    }
}

.shop-des {
    text-align: center;
    padding: 15px;
}

.shop-des p {
    font-size: 18px;
    color: #3e3e3e;
    font-weight: bold;
    margin-bottom: 0px;
    letter-spacing: 2px;
    margin-top: 10px;
}


.shop-f {
    display: flex;
    align-items: flex-end;
    margin-bottom: 30px;
}

.shop-f h4 {
      font-size: 30px;
    color: #3e3e3e;
    margin-bottom: 0px;
    margin-right: 10px;
    letter-spacing: 1px;
    font-weight: normal;
    padding-left: 15px;
}

.shop-f p {
    margin-bottom: 0px;
    color: #666666;
    font-size: 15px;
}

.shop-pri {
    position: relative;
padding: 30px;

}

.shop-pri:after {
    
    position: absolute;
    top: 0px;
    left: 5px;
    background: rgb(176, 26, 239);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(176, 26, 239, 1) 0%, rgba(229, 119, 228, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(176, 26, 239, 1) 0%, rgba(229, 119, 228, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(176, 26, 239, 1) 0%, rgba(229, 119, 228, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b01aef', endColorstr='#e577e4', GradientType=0);
    /* IE6-9 */
    width: 100%;
    height: 102%;
    border-radius: 10px;
    z-index: -1;
}

.shop-pri h4 {
    color: #3e3e3e;
    font-size: 20px;
    text-align: left;
    padding: 5px;
    letter-spacing: 1px;
    padding-bottom: 10px;
    border-bottom: 1px solid #3E3E3E;
}

.shop-pri:hover{
    background-color: #f8f6f2;

}
.shop-con {
    padding-left: 15px;
}

.shop-con .row{
    padding-left: 15px;
    padding-right: 15px;
}
.shop-con .btn.add-cart {
    border: 1px solid #3e3e3e;
    text-align: center;
    transition: 0.4s;
    font-size: 16px;
    letter-spacing: 3px;
    color: #3e3e3e;
    min-width: 160px;
}

.shop-con .btn.add-cart:hover{
    background-color: #3e3e3e;
    color: #fff;
}
.pri-detail {
display:  flex;
justify-content: space-between;
align-items: center;
}

.pri-detail p.pri-detailp{
    flex: 0 0 65%;
    width: 65%;
    letter-spacing: 1px;
    padding-left: 3px;
    font-size: ;
}

.pri-detail .vip-buybutton{
    flex: 0 0 25%;
    width: 25%;
}
.pri-detail .vip-buybutton p{
    margin-bottom: 10px;
}

.pri-detail .print {
    font-size: 16px;
    color: var(--pp);
    margin-bottom: 0px;
}

.pri-detail .price {
    color: var(--pp);
    font-size: 24px;
    font-weight: normal;
}

.pri-detail .pp {
    font-size: 24px;
    color: var(--pp);
}

.pri-detail .day {
    font-size: 24px;
    color: #666666;
}



@media (max-width: 991px) {
    .shop-f h4{
        font-size: 24px;
    }
    .shop-pri{
        padding: 15px;
    }
    .pri-detail {
        flex-wrap: wrap;
    }
    .pri-detail p.pri-detailp{
    flex: 0 0 100%;
    width: 100%;
}

.pri-detail .vip-buybutton{
    flex: 0 0 25%;
    width: 25%;
}

.pri-detail .vip-buybutton{
    flex: 0 0 100%;
    width: 100%;
    display: block;
    margin-top: 15px;
    align-items: center;
    margin-bottom: 20px;
}
.pri-detail .vip-buybutton p{
    margin-bottom: 10px;
    text-align: right;
}
.shop-con .btn.add-cart{
    width: 100%;
    min-width:;
}
}

.left-bar .profile-item .text-item h4 {
    color: #3E3E3E;
    font-size: 18px;
    letter-spacing: 1px;

}

.left-bar .kingbell-item h4 {
    font-size: 21px;
    color: #583333;
    padding-left: 5px;
}



.boldhr {
    border-top: 2px solid #3e3e3e;
}

.personal-item {
    padding: 15px 15px 50px;
    border-bottom: 1px solid rgba(0, 0, 0, .1)
}

.personal-item .per-ti {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 15px;
    letter-spacing: 1px;

}


.personal-item .per-ti.per-ti2{
    margin-bottom: 25px;
}


@media (max-width: 991px) {
    .personal-item {
    padding: 10px 5px 30px;
}
}
.btn {
    border-radius: unset;
}

.btn .hov-s {
    display: none;
}

.btn:hover .hov-s {
    display: initial;
}

.btn:hover .hov-none {
    display: none;
}

.message-content {
    padding-left: 15px;
    padding-right: 15px;
    height: 800px;
    position: relative;
}

.message-content .message-list,
.message-content .message-data {
    border-top: 1px solid #ccc;
}

.message-list {
    position: relative;
    height: 100%;
    overflow: hidden;
    padding: 0;
}

.message-list:hover {
    height: 100%;
    overflow-y: auto;
}

.message-list-item {
    position: relative;
    /* height: 120px; */
    padding: 15px 30px;
}

.message-list-item .row {
    align-items: center;
}



.message-list-item:hover ,
.message-list-item.active{
    cursor: pointer;
    background: #EDEBE7;
}

.message-list-item.active::before {
    content: '';
    position: absolute;
    display: block;
    width: 5px;
    background: #EDEBE7;
    left: -5px;
    top: -1px;

}
.message-list-item .message-list-img{
    flex: 0 0 12%;
    width: 12%;
}
.message-list-item .message-list-text{
    padding-left: 15px;
    flex: 0 0 88%;
    width: 88%;
    display: flex;
    justify-content: space-between;
    padding-right: 30px;
    align-items: center;

}
.message-list-item .message-list-text .meslt-gift{
    width: 150px;
}
.message-list-item .img-item {
    overflow: hidden;
}

.message-list-item .img-item img {
    width: 100%;
}

.message-list-item h4 {
    position: relative;
    font-size: 18px;
}

.message-list-item h4.online::before {
    content: '';
    position: absolute;
    right: 10px;
    top: 0px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #66cc33;
}

.message-list-item p {
    position: relative;
}

.message-list-item .lastMessage.over-1 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 1;
}

.message-list-item p .unreadNum {
    position: absolute;
    top: 0px;
    right: 0px;
    width: auto;
    height: 20px;
    border-radius: 20px;
    background: red;
    color: white;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    padding: 0px 5px;
}

@media (max-width: 991px){
    .message-list-item{
        padding: 15px 25px;
    }
    .message-list-item .message-list-img{
    flex: 0 0 25%;
    width: 25%;
}
.message-list-item .message-list-text{
    padding-left: 10px;
    flex: 0 0 75%;
    width: 75%;
    display: flex;
    padding-right: 15px;
    justify-content: flex-start;
    flex-wrap: wrap;

}
.message-list-item .message-list-text .meslt-gift{
    width: 100%;
    flex: 0 0 100%;
}
}


.message-data {
    position: absolute;
    padding: 0px;
    height: 0;
    top: 0px;
    left: 15px;
    width: calc(100% - 30px);
    transition: .4s;
    background-color:#EDEBE780 ;
}

.message-data .message-data-head {
    padding: 20px 30px 10px 30px;
    background: #EDEBE7;
}

.message-data .message-data-head .text-right {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

.message-data .message-data-head .text-right input[type="checkbox"] {
    margin-right: 5px;
}

.message-data .message-data-head input[type="checkbox"] {
    position: relative;
    width: 40px;
    height: 20px;
    -webkit-appearance: none;
    appearance: none;
    background: white;
    outline: none;
    cursor: pointer;
    box-shadow: inset 0 0 5px rgb(0 0 0 / 50%);
}

.message-data .message-data-head input[type="checkbox"]::before {
    content: "";
    width: 14px;
    height: 14px;
    background: #595d60;
    position: absolute;
    top: 3px;
    left: 3px;
    transition: 0.5s;
}

.message-data .message-data-head input[type="checkbox"]:checked::before {
    transform: translateX(140%);
    background: #d9edf7;
}

.message-data .message-data-head input[type="checkbox"]:checked {
    background: #00ed64;
}

.message-data .message-data-display {
    height: calc(100% - 194px);
    overflow: auto;
    background: #fff;
    padding: 10px;
}



.message-data .message-data-display .message-item {
    max-width: 70%;
    color: var(--pp);
    word-break: break-all;
    white-space: pre-wrap;
    font-size: 14px;
    background: #fff;
    border-radius: 0px;
    border: 1px solid #8E8E8E;
    padding: 10px 15px;
    margin: 5px;
    position: relative;
}
.message-data .message-data-display .message-content-font .message-item{
    background-color: #F0EDEA;
    border-color: #F0EDEA;
}
.message-data .message-data-display .message-content-end {
    display: flex;
    justify-content: end;
}

.message-data .message-data-display .message-content-font {
    position: relative;
    display: flex;
    margin-bottom: 10px;
}

.message-data .message-data-display .message-content-font p {
    position: relative;
    right: -50px;
    display: flex;
}

.message-data .message-data-display .message-content-font .img-item {
    position: absolute;
    top: 0;
    left: 0;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    overflow: hidden;
}

.message-data .message-data-display .message-content-font .img-item img {
    width: 100%;
}

.message-data .message-data-display .read::before {
    content: '已讀';
    position: absolute;
    left: -40px;
    top: 12px;
    color: #999;
}

.message-data .message-data-display .unread::before {
    content: '未讀';
    position: absolute;
    left: -40px;
    top: 12px;
    color: #ff9595;
}


.message-data .message-data-text {
    background: #EDEBE7;
    padding: 29px 40px 35px;
    display: flex;
    justify-content: space-between;
    height: 115px;
}

.message-data .message-data-text .input-message {
    width: 80%;
}

.message-data .message-data-text .input-send {
    background-color: var(--pp);
       padding: 12px 4px;
}

.message-data .message-data-text .btn-sugar {

}


h3.recipient{
    font-size: 20px;
    font-weight: normal;
    color: var(--pp);
}

.message-list-item [class^="col"]{
    padding-left: 10px;
    padding-right: 10px;


}
.message-data-head
{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media (max-width: 991px){
    .message-list-item {
    position: relative;
    height: auto;
}
.message-data-head{
    display: block;

}
.message-data-head .recipient {
    margin-bottom: 5px;
}
.message-list-item h4{
    font-size: 16px;
}
.message-list-item p{
    font-size: 14px;
    margin-bottom: 10px;
}
.message-list-item .text-gray{
    display: none;
}
.message-data .message-data-head .text-right{
    margin-bottom: 10px;
}
.message-data .message-data-head{
    padding:5px 10px ;
}
.message-data .message-data-text{
    padding: 10px;
    height: 75px;
}
.message-data .message-data-display{
        height: calc(100% - 167px);
}
.message-content{
    height: 600px;
}
}


.kv-word{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%);
    text-align: left;
}
@media (max-width: 991px){
    .section-kv{
        padding-top: 100%;
    }
    .kv-word{
        transform: translate(-50% , -50%);
        text-align: center;
        width: 80%;
    }
    .kv-word img{
        width: 200px;
    }
    .kv-word .btn-custombal img{
        width: 38px;
    }
}


.btn-custombal{
    background-color: unset;
    color: #fff;
    border: 1px solid #fff;
    padding: 6px 18px 6px 15px;
    font-size: 16px;
    letter-spacing: 1px;
}
.btn.btn-custombal:hover{
    color: #fff;
    opacity: 0.8;
}
.btn-custombal img,
.btn.btn-custom02 img{
    margin-left: 15px;
}

.btn.btn-custom02,
.btn.btn-custom02:hover,
.btn.btn-custom02.active{
padding: 6px 18px 6px 15px;
    font-size: 14px;
    letter-spacing:1px ;
}

@media (max-width: 991px){
    .btn.btn-custom02,
.btn.btn-custom02:hover,
.btn.btn-custom02.active{
padding: 6px 18px 6px 15px;
    font-size: 14px;
    letter-spacing:1px ;
}
}
@media (max-width: 768px){
    .btn.btn-custom02,
.btn.btn-custom02:hover,
.btn.btn-custom02.active{
padding: 6px 10px 6px 10px;

}
}
.ids1{
    background-color: #583333;
}

.id-shead .id-df{
    display: flex;
    align-items: center;
}
.id-shead{
    padding-top: 35px;
    padding-bottom: 45px;
    display: block;
}

.id-sbody{
    padding-top: 80px;
    padding-bottom: 80px;
}

.id-shead h3{
    color: #fff;
    font-weight: normal;
    margin-bottom: 0px;
    margin-right: 20px;
    font-size: 18px;
    letter-spacing: 1px;

}
.ids1 .id-shead{
    background-color:#492929;
}


.id-sbody .idsp{
    color: #fff;
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 60px;
    letter-spacing: 1px;
}

@media (max-width: 991px){
    .id-shead{
    padding-top: 20px;
    padding-bottom: 20px;
}
.id-shead h3{
    font-size: 16px;
}
}

.ids2{
    background-color: #3E3E3E;
}

.ids2 .id-shead{
    background-color:#1F1F1F;
}

.ids3{
    background-color: #574B43;
}

.ids3 .id-shead{
    background-color:#665A52;
}

.ids4{
    padding:100px 50px;
}
.ids5{
    padding-top: 200px;
    padding-bottom: 200px;
    background-image: url(../images/index/ids5.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.ids5 h3{
    text-align: center;
    color: #fff;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 48px;
    line-height: 60px;
    letter-spacing: 1px;
    margin-bottom: 25px;
    font-weight: 100;

}
.ids5 h4{
    text-align: center;
    color: #fff;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 24px;
    line-height: 60px;
    letter-spacing: 1px;
    margin-bottom: 0px;
    font-weight: 100;

}
@media (max-width: 1200px){
.ids4{
    padding:50px 15px;
}
    
}


@media (max-width: 991px){
    .ids5{
    padding-top: 100px;
    padding-bottom: 100px;
}
    .ids5 h3{
    font-size: 20px;
    line-height: 1.2em;
    letter-spacing: 1px;
    margin-bottom: 25px;

}
.ids5 h4{
    font-size: 12px;
    line-height: 1.5em;
    letter-spacing: 1px;
    margin-bottom: 0px;

}
}
.ids6{
    padding-top: 135px;
    padding-bottom: 135px;
}

.ids6 .s6-ti{
    text-align: center;
    margin-bottom: 112px;
}

.ids6 .s6-ti h3{
    color: #583333;
    font-size: 38px;
    margin-bottom: 20px;
    font-weight: normal;
    letter-spacing: 3px;

}

.ids6 .s6-ti p{
    margin-bottom: 0px;
    font-size: 20px;
    color: #3E3E3E;
    letter-spacing: 3px;
    font-weight: 400;

}

@media (max-width: 991px){
    .ids6 .s6-ti h3{
        font-size: 24px;
    }
    .ids6 .s6-ti p{
        font-size: 16px;
        letter-spacing: 2px;
    }
}


.id-wslider .idwc{
    padding: 25px 40px;

}
.id-wslider .idwc:hover{
    background-color: #F8F6F2;
}

.id-wslider .idwc .idwc-f{
display: flex;
align-items: flex-end;
margin-bottom: 20px;
}

.id-wslider .idwc .idwc-f h4{
    color: #583333;
    font-size: 22px;
    margin-bottom: 0px;
    margin-right: 5px;
    letter-spacing: 2px;
}

.id-wslider .idwc .idwc-f p{
    font-size: 12px;
    margin-bottom: 0px;
    color: #3E3A39;
}

.id-wslider .idwc .idw-p{
    font-size: 15px;
    color:#3E3A39 ;
    line-height: 2em;
    height: 12em;
}

.idw-btn{
    text-align: center;
    margin-top: 80px;
}
@media (max-width: 991px){
    .ids6{
    padding-top: 40px;
    padding-bottom: 40px;
}

.ids6 .s6-ti{
    margin-bottom: 30px;
}
.id-wslider .idwc{
    background-color: #F8F6F2;
}
.idw-btn{
    margin-top: 40px;
}
}


.ids4-f{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;

}
.s4-ticol{
    flex: 0 0 20%;
    width: 20%;
}
.s4-ticol h4{
    font-size: 42px;
    font-weight: normal;
    letter-spacing: 3px;
    margin-bottom: 35px;
}
.s4-sli-c{
    flex: 0 0 70%;
    width: 70%;
}
.s4-sli-c .s4-c {
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
}
.s4-sli-c .s4-c .s4-days{
    color: #595757;
    font-size: 80px;
    letter-spacing: 3px;
    font-weight: normal;
    margin-bottom: 0;

}

.s4-sli-c .s4-c .sc-cp{
    font-size: 28px;
    color: #595757;
    letter-spacing: 3px;
    margin-bottom:35px ;
}

.s4-sli-c .s4-c .s4-btn{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 28px;
    color: #595757;
    border: 1px solid #595757;
    margin-bottom: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: default;
}
.s4-sli-c .s4-c .s4-text{
    color:#492929 ;
    font-size: 20px;
    letter-spacing: 1px;
    margin-bottom: 0px;
}
@media (max-width: 991px){
    .s4-ticol{
    flex: 0 0 100%;
    width: 100%;
    margin-bottom: 30px;
}
.s4-ticol h4{
    font-size: 36px;
    font-weight: normal;
    letter-spacing: 3px;
    margin-bottom: 15px;
}
.s4-sli-c{
    flex: 0 0 100%;
    width: 100%;
}
.s4-sli-c .s4-c {
    padding-left: 10px;
    padding-right: 10px;
}
.s4-sli-c .s4-c .s4-days{
    font-size: 70px;
}

.s4-sli-c .s4-c .sc-cp{
    margin-bottom:15px ;
}

}


.proof-list .proof-item .proof-icon{
    background-color: unset;
    border: 1px solid #3e3e3e;
}
.proof-list .proof-item .proof-icon img{
    max-width: 60px;
}

@media (max-width: 991px){
    .right-wrap .right-title .col-lg-6 + .col-lg-6{
        margin-top: 15px;
    }
    .right-wrap .right-title{
        padding: 15px;
    }
    .proof-list .proof-item .proof-icon{
        width: 60px;
        height:60px ;
        padding: 5px;
    }
    .header .header-menu .nav li.active .menu-link, 
    .header .header-menu .nav li:hover .menu-link,
    .header .header-menu .nav li .menu-link{
        color: #3e3e3e;
    }
}




.giftpro  .section_product_items{
    padding: 30px 15px;
}
.giftpro  .section_product_items:hover {
background-color: #F8F6F2;
}

.giftpro  .section_product_items .img-wrap{
    max-width:65px ;
    margin: 0 auto;
}
.giftpro  .section_product_items .pri-item{
    justify-content: center;
    font-size: 40px;
    display: flex;
    align-items: center;
    width: 100%;
}
.giftpro  .section_product_items .pri-item i{
    color:#3e3e3e;
    font-size: 24px;
    line-height: 40px;
    margin-right: 15px;
}

.giftpro  .section_product_items .word-item {
    position: relative;
}
.giftpro  .section_product_items .word-item h3{
    font-size: 20px;
    font-weight: 500;
    padding-left:10px ;
    padding-bottom: 12px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    border-bottom: 1px solid #3e3e3e;
}
.giftpro  .section_product_items .word-item p{
    padding-left: 10px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -1px;
    overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 4.8em;
  line-height: 1.5em;
  margin-bottom: 0px ;
}
.giftpro  .section_product_items .word-item .add-cart .btn{
    position: absolute;
    bottom: 0px;
    right: 0px;
    border: 1px solid #3e3e3e;
    text-align: center;
    transition: 0.4s;
    font-size: 16px;
    letter-spacing: 3px;
    color: #3e3e3e;
    min-width: 160px;
}
.giftpro  .section_product_items .word-item .add-cart:hover .btn{
    background-color: #3e3e3e;
    color: #fff;

}

@media (max-width: 991px){
    .giftpro .section_product_items{
        align-items: stretch;
    }
  .giftpro  .section_product_items .col-8{
    padding-left: 15px;
  }
  .giftpro .section_product_items .pri-item{
    font-size: 28px;
  }
  .giftpro .section_product_items .word-item{
    height: 100%;
  }
  .giftpro .section_product_items .word-item h3{
    font-size: 18px;
  }
   .giftpro .section_product_items .word-item p{
    display: none;
  }
  .giftpro  .section_product_items{
    padding: 30px 5px;
  }
  .giftpro .section_product_items .word-item .add-cart .btn{
    min-width: unset;
    right: unset;
    left: 0px;
    width: 100%;
  }
  .giftpro .section_product_items .word-item h3{
    border-bottom: 0px;
    margin-bottom: 0px;
  }

}


.btn-custom003 {
  background: #FFFDFA;
  height: 35px;
  width: 35px;
  border: 0px solid #3e3e3e;
  color: #3e3e3e;
  letter-spacing: 3px;
  font-size: 15px;
  padding: 5px ;
  text-align: center;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color=#D6D6D6)"; /*IE 8*/ /*FF 3.5+*/
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color=#D6D6D6); /*IE 5.5-7*/
}
.btn-custom003:hover, .btn-custom003.active {
  background: #3e3e3e;
  border: 0px solid #3e3e3e;
  color: #fff;
  opacity: 1;
}


.cartItem .quantity{
    display: flex;
    justify-content: center;
    align-items: center;
}

.cartItem .quantity .add_cart_num{
    margin-left: 5px;
    margin-right: 5px;
}
.wit-list{
    align-items: center;
    flex-direction: row-reverse;
    justify-content: flex-end;
}
.wit-list .img-wrap{
    width: 100%;
    margin-left: 0px;
}

.wit-list .wit-img{
    width: 48%;
    flex: 0 0 48%;
    margin-right: 30px;
}

.idwc{
    position: relative;
    min-width: 40%;
}
.id-wslider .idwc{
    min-width: unset;
}
 .idwc .post-witness-del-btn {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;

 }
 .idwc .post-witness-del-btn button{
    background-color: #3e3e3e ;
    border-color:  #3e3e3e;
 }


@media(max-width:991px){
     .wit-list{
        flex-wrap: wrap;
     }
    .wit-list .wit-img{
        flex: 0 0 100%;
        width: 100%;
        margin: 20px auto 0px;
    }

    .wit-list  .idwc{
        flex: 0 0 100%;
        width: 100%;
    }

}



h1.term-ti{
    font-weight: 400;
    font-size: 28px;
    margin-bottom: 32px;
}

.term-con hr{
    width: 100%;
    border-color: #3E3E3E;
    margin-bottom: 50px;
}

.term-con .step-title02{
    font-size: 24px;
    font-weight: 400;
    color: #3e3e3e;
}
.ab-nav .d-flex{
    flex-wrap: wrap;
}

.ab-nav .btn.btn-custom02,
.ab-nav  .btn.btn-custom02:hover
.ab-nav  .btn.btn-custom02.active{
    padding: 7px 23px;
    text-align: center;
    font-size: 14px;
    line-height:1.5em;
}
.ab-nav .btn-custom02 + .btn-custom02{
    margin-left: 20px;
}

@media (min-width: 992px){
    .ab-nav{
        position: absolute;
        right: 0px;
        bottom: 36px;
    }
}

.section-kv h2{
    letter-spacing: 1px;
}
@media (max-width: 991px){
    .section-kv h2 {
    font-size: 18px;
    line-height: 1.2em;
    white-space: nowrap;
}
}


.header .header-menu .nav li .menu-link{
    letter-spacing: 1px;
    font-weight: 400;
}

.footer .cpyright p{
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 13px;
}

.footer .footer-body a{
    padding: 0 7px;
    border-right: 0px;
}
.footer .footer-body li{
    position: relative;
}

.footer .footer-body li  + li:before{

position: absolute;
left: 0px;
top: 0px;
transform: translateY(50%);
height: 1em;
background-color: #FFf;
width: 1px;
}

.header .icon-menu a .bag-number{
    background-color: #492929;
}

h3.modal-title{
    letter-spacing: 1px;
}

.modal-body h4{
    letter-spacing: 1px;
}
.modal .modal-header,
.modal .modal-body{
    padding: 10px 25px;
}
.dropzone.dz-clickable{
    border-radius: 0px;
}
.dropzone .dz-preview .dz-image{
    border-radius: 0px;
}

.proof-list .proof-item .proof-text{
    margin-top: 10px;
    letter-spacing: 1px;
}



.add-account-follow::before{
  content: "";
}
.add-account-follow,
.add-account-follow.active,
.add-account-block.active,
.add-account-block{
      font-weight: 500;
    font-family: Manrope, "Noto Sans TC", "微軟正黑體", serif;
}
.add-account-follow.active::before{
  content: "";
}


.btn-custom01,
.btn-custom01:hover, .btn-custom01.active{
    box-shadow: unset;
    border: 1px solid #3e3e3e;
    outline: 0;
    padding: 6px 18px 6px 15px;
    font-size: 16px;
    letter-spacing: 1px;
}


.per-job{
    margin-top: 6px;
    margin-bottom: 0px;
}

.product-pagination .form-control{
    font-size: 15px;
    padding: 3px 18px;
    margin-right: 10px;
}

.table-content > table > thead{
    background-color: #f8f6f2;
}

.table-content.gift-record table td,
.table-content.gift-record table th{
    text-align: left;
    padding: 20px 30px;
    font-size: 15px;
}

.table-content.gift-record table td + td img{
    width: 13%;
}
.table-content.order-rec table .btn:hover{
    opacity: 0.8;
    transition: 0.4s;
}
.table-content.order-rec table .btn-info{
    background-color: unset;
    border: 1px solid #3e3e3e;
    color: #3e3e3e;
}

.table-content.order-rec table .btn-warning{
    background-color: #583333;
    border-color:#583333 ;
}

.table-content.order-rec table .btn-primary{
    background-color: #3e3e3e;
    border-color: #3e3e3e;
}
@media (max-width: 991px) {
    .table-content.gift-record table td + td img{
        width: 30px;
    }
}


.idw-p {
    overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  line-height: 1.2em;
}

.idwc-f{
    display: flex;
    align-items: flex-end;
    margin-bottom: 30px;

}

.idwc-f h4{
    color:  #583333;
    font-weight: normal;
    margin-right: 15px;
    margin-bottom: 0px;
    letter-spacing: 1px;
}

.idwc-f p{
    margin-bottom: 0px;
    font-size: 12px;
}

.addwit-r .btn-primary{
    background-color: #3e3e3e;
    border-color: #3e3e3e;
    
}

.addwit-r .input-group-btn{
    margin-bottom: 0px;
}

.addwit-r .input-group .form-control{
    padding: 0px 10px;
    background-color: #f8f6f2;
   
}
.addwit-con .form-control{
 font-size: 16px;
}
.addwit-con .row{
    align-items: center;
}
.addwit-con .row .col-2{
    padding-bottom: 12px;
}
.addwit-con .row .col-9 label,
.addwit-con .row .col-3 label{
    margin-bottom: 0px;
    font-size: 12px;
}

.img-f{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.img-f .input-group{
    width: fit-content;
    padding-right: 15px;
}

.form-control::placeholder {
    color: #cccccc;
}
.addwit-con .re-code{
    font-size: 12px;
}
.addwit-con .re-row {
    align-items: center;
}
.addwit-con .re-row .col-2{
    padding-bottom: 0px;
}

.con-form .form-control{
    font-size: 16px;
}
.left-bar .left-menu .left-menu-item .left-menu-btn{
    font-size: 16px;
}

@media(max-width:991px){
    .addwit-con .re-row{
        margin-right: -5px;
        margin-left: -5px;
    }
    .addwit-con .re-row [class^=col]{
        padding-left: 5px;
        padding-right: 5px;
    }
    .addwit-con  .col-lg-2.col-3{
        padding-right: 5px;
    }
}
.left-bar .profile-item .img-wrap{
   margin-right: 15px;
}

/*.left-bar .profile-item .img-wrap .personal-edit{
    bottom: 0px;
    right: 0px;
    z-index: 2;
    background-color: #fff;
    font-size: 12px;
    line-height: 20px;
    width: 20px;
    height: 20px;
    color: #f8f6f2;
    text-align: center;
*/}

.proInNum .form-control{
    padding-left: 5px;
    padding-right: 5px;
}

.cartItem td:first-child{
    text-align: left;
    padding-left: 40px;
}

.breadcrumb-area{
    display: none;
}

h2.cart-title{
    font-size: 24px;
    font-weight: normal;
}

@media(max-width:991px){
    h2.cart-title{
        font-size: 20px;
        margin-top: 20px;
    }
    .cartItem td:first-child{
        padding-left: 20px;
    }
}

.custom-title.step-title02{
    padding-left: 15px;
    font-weight: normal;
}

.left-bar .left-menu .left-menu-item .left-menu-link{
    font-size: 16px;
}

.pro-pagination .form-control{
    padding-left: 10px;
    padding-right: 10px;
}

.alert-warning{
    background-color: #f8f6f2;
    color: #333;
}

.poiproduct .pointi,
.pro-de .pointi{
    border-radius: 50%;
    font-size: 12px;
    height: 16px;
    width: 16px;
    background-color: #665A52;
        display: inline-block;
    color: #FFf;
    line-height: 16px;
    text-align: center;
    font-style: normal;
    margin-right: 5px;
}

.poiproduct .word-item{
    overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.2em;
  height: 2.4em;
}

.poiproduct .row [class^=col] {
    padding-left: 20px;
    padding-right: 20px;
}

.poiproduct .price,
.pro-de .price{
    line-height: 16px;
}

.product-header{
    font-weight: normal;
}

.pro-de .btn-custom01, 
.pro-de .btn-custom01:hover, 
.pro-de .btn-custom01.active{
    padding-top: 10px;
    padding-bottom: 10px;
}

.pro-de .nav.nav-tabs{
    border-bottom: 1px solid #dee2e6;
}

.pro-de .nav.nav-tabs .nav-link{
    margin: 0px;
    color: #333;
    border: 0px solid #C59C60;
    background-color: unset;
    padding: 0px 0px 35px;
    font-size: 20px;
}

.pro-de .tab-content{
    padding-top: 35px;
}
.gift-sto .img-wrap,
.gift-list .img-wrap{
    padding:40px;
}
.modal-body .pop-name{
    font-weight: normal;
     overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 1.2em;
  height: 3.6em;
}





.addwit-r tbody tr td:first-child{
    width: 124.16px;
}
.freeow .gray .content{
    padding-top: ;
}

.wit-b {
    width: 100%;
}
@media (max-width: 991px) {
    .addwit-r .wit-b{
            margin-right: -15px;
    margin-left: -15px;
    width: unset;
    }
    .addwit-r .wit-b,
.addwit-r .wit-b tbody{
    display: block;
}
.addwit-r .wit-b tbody tr{
    display: flex;
    align-items: center;
    width: 100%;

}

.addwit-r .wit-b tbody tr td:first-child{
    flex:0 0 25% ;
    padding-left: 15px;
    padding-right: 5px;
    width: 25%;
}
    }


.pro-pagination{
    flex-wrap: wrap;
}
.pro-pagination .product-pagination{
    flex: 0 0 100%;
    width: 100%;
    margin-left: 0px;
}
.pro-pagination .product-pagination + .product-pagination {
    margin-top: 20px;
}
.table-content table thead th, .table-content table tbody td{
    white-space: nowrap;
}
.cart .table-content table{
    min-width: 800px;
}
.add-selcet2{
    margin-top: 20px;
}


.broadcast-button{
    cursor: pointer;
}
.bro-bg{
    height:100vh; 
    width: 100%;
}
.bro-per{
    max-width: 500px;
    width: 100%;
    margin: 50px auto;
    background-color:#583333 ;
    padding: 50px 45px 35px;
    position: relative;

}

.bro-per .close{
    position:absolute ;
    top: 20px;
    right: 20px;
    color: #fff;
}


.bro-per .bro-body{
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.bro-per .bro-body .img-wrap{
    flex: 0 0 30%;
    width: 30%;
}

.bro-per .bro-body .bro-word{
    flex: 0 0 65%;
    width: 65%;
}

.bro-per .bro-body .bro-word h3{
    font-size:24px ;
    color: #fff;
    font-weight: normal;
    margin-bottom: 10px;
}

.bro-per .bro-body .bro-word h3 a{
    color: #fff;
}
.bro-per .bro-body .bro-word h3 a:hover{
    text-decoration: underline;
}
.bro-per .bro-body .bro-word p{
     overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 2.4em;
  line-height: 1.2em;
  margin-bottom: 0px;
  color: #fff;
  font-size:16px ;
}

.bro-per .bro-foot{
    text-align: right;
    margin-top: 30px;
    color:#583333  ;
}

.bro-per .bro-foot .btn.btn-custom02{
    color:#583333  ;
    width: 30%;
    letter-spacing: 3px;
}
.bro-per .bro-foot .btn.btn-custom02:hover{
    background-color: #f1f1f1;
}


.ab-rc1 .img-wrap .img-item{
    padding-top: 48%;
}

@media (max-width: 991px) {
    .ab-r{
        margin-right: -5px;
        margin-left: -5px;
    }

    .ab-r [class^=col]{
        padding-left: 5px;
        padding-right: 5px;
    }
    .ab-rc1 .img-wrap .img-item{
    padding-top: 48%;
}
}

.shop-des img{
    max-width: 100%;
}

.personal-img {
    display: flex;
    align-items: center;
}
.personal-img .img-wrap{
    width: 30%;
    margin-right: 10px;
}

.left-bar .profile-item .text-item p{
    font-size: 10px;
}
@media (max-width: 991px){
    .personal-img{
        margin-bottom: 10px;
    }
}